Application: gvSIG desktop - gvSIG feature requests #4523
Nuevos servidores de Tiles de OSM
06/29/2017 12:12 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: OSM

Target version: 2.4.0-2828

gvSIG version: 24.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

He estado probando varios que pueden ser Utiles para los usuarios.
Estaria bien anadirlos en la préxima version a los ya existentes:
Nombre: Carto Dark (Map tiles by Carto)

URL.: http://a.basemaps.cartocdn.com/dark_all/

Niveles: 18

Formato: png

Nombre: Carto Light (Map tiles by Carto)

URL: http://a.basemaps.cartocdn.com/light_all/

Niveles: 18

Formato: png

Nombre: Open Sea Map

URL: http://tiles.openseamap.org/seamark/
Niveles: 18

Formato: png

Nombre: Open Railway Map
URL: http://a.tiles.openrailwaymap.org/standard/

Niveles: 17

Formato: png

Nombre: HOT Style

URL.: http://a.tile.openstreetmap.fr/hot/

Niveles: 18
Formato: png

Associated revisions

Revision 382 - 07/09/2017 07:16 PM - Joaquin del Cerro Murciano

refs #4523, actualizados los servidores de OSM

History
#1 - 06/30/2017 01:53 PM - Joaquin del Cerro Murciano

- File osmservers.properties added

¢, Puedes probar a dejar caer el fichero adjunto "osmservers.properties" en la cargape HOME/gvSIG y verificas que te aparecen todos los servidores

que deben en la aplicacion ?

Si funciona asignalo al siguiente build que este para salir.

#2 - 06/30/2017 02:23 PM - Alvaro Anguix

- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2828

Probado y todo correcto.
Lo asigno al proximo build.

#3 - 06/30/2017 02:50 PM - Alvaro Anguix
- File gvSIG.log added

Habia probado a ir a la pestafia OSM y se veian bien todos los servicios...pero ahora he probado a afiadir uno y salta un error.

Adjunto log.

#4 - 06/30/2017 03:06 PM - Alvaro Anguix
- File osmservers.properties added

Subo el fichero creado por mi que si que va (y afiade los nuevos servicios).
Lo he probado pasandoselo a Mario y a él con este también le va.

#5 - 07/09/2017 07:16 PM - Joaquin del Cerro Murciano
- Assignee set to Joaquin del Cerro Murciano

- Status changed from New to Fixed

#6 - 07/26/2017 07:46 AM - Alvaro Anguix

- Status changed from Fixed to Closed

Files

osmservers.properties 953 Bytes 06/30/2017 Joaquin del Cerro Murciano
gvSIG.log 393 KB 06/30/2017 Alvaro Anguix
osmservers.properties 744 Bytes 06/30/2017 Alvaro Anguix
